<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm0132m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">企业单元类别 (tcemm0132m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看、输入和维护<Link href="/baanerp/tc/glossary/glossary#000513" role="glossary" Update="No">企业单元类别</Link>。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tcemm032.euca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">企业单元类别 </Title>
			</Header>
			<FuncDesc>在分类系统中对企业单元或企业单元关系进行的一种分割。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.text.present"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将显示文本。
                           </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
